» Ubuntu » パッケージ

Error

two or more packages specified (boinc-app-milkyway quantal)